@import url('https://fonts.googleapis.com/css?family=Work+Sans:100,200,300,400,500,600,700,800,900');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');


img { max-width:100%;}
body{

	overflow-x:hidden;

}



.container{

	width:1425px;

}





.topleft{

	padding:20px 0 10px 0;;

}

.topleft p{

		font-family: 'Work Sans', sans-serif;

		font-size:16px;

		font-weight:400;

		margin:0;

}



.topright{

	float:right;

	

}
#freeship-notice-animal ul li a img:nth-child(2){ display:none;}
.topright li{

    list-style: none;

    display: inline-block;

    padding: 20px 0px 0 15px;

    font-size: 16px;

}

.topright li a {   font-size: 16px; color:#000;}



.topright li i{

	margin:0 10px;

}

.topright li a{

	font-family: 'Work Sans', sans-serif;

	font-size:16px;

	font-weight:400;

}

.border{

	border-bottom:1px solid #9c9c9c;

}

.logo{

	margin:10px 0;

}

.logo a { display:inline-block;}



.main_search{

	margin:35px 0 0 0;

}

.form-control{

	height:45px !important;

	border-radius:0;

	font-family: 'Work Sans', sans-serif;

	font-weight:600;

}

.btn-5{

    float: left;

    position: absolute;

    top: 45px;

    right: 25px;

}

.basket-item{

	float:right;

}

.basket-item a{

    background: #fab102;

    font-family: 'Work Sans', sans-serif;

    margin: 35px 0 0 0;

    text-transform: uppercase;

    padding: 8px;

    float: right;

    font-size: 24px;

    color: #FFFFFF;

    font-weight: bold;

}

.basket-item a i {

    margin: 0 30px 0 10px;

    color: #FFFFFF;

    font-size: 24px;

}



	

.main{

	margin:15px 0 0 0;

    width: 100%;

	clear:both;

}

.navbar{min-height:0px;}

.navbar-default{background:none; border:none; box-shadow:none; margin:0px; padding:0px;}







nav.main .main-navigationbar{}

nav.main .main-navigationbar ul{}

nav.main .main-navigationbar>ul>li {display:inline-block !important;}
nav.main .main-navigationbar ul li{line-height:0px; margin:0px 0px; position:relative; background:url(../images/sep.png) center right no-repeat; display:inline-block !important;}

nav.main .main-navigationbar ul li:last-child{ background:none;}

nav.main .main-navigationbar ul li a { padding: 12px 23px !important; margin: 0px; color: #2877aa !important; font-size: 18px; position: relative; text-transform: uppercase; font-family: 'Open Sans', sans-serif;  font-weight: bold;}


nav.main .main-navigationbar ul li ul li { width:100% !important;}
nav.main .main-navigationbar ul li a:hover{

	color:#fab206 !important;

}

.main-navigationbar ul li ul li ul { left:72%; top:38%;}
.arrowbutton:after { position:absolute; right:0; line-height:49px; width:30px; text-align:center; color:#9a9a9a; top:16px; display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 16px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;content: "\f0da";}


.centertext{

	background:#eaeaea;

	margin:20px 0 40px 0;

}

.centertexttext{

	padding:10px 0;

	text-align:center;

}

.centertexttext p{

	color:#134671;

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	margin:0;

	padding:0;

	font-size:20px;

}

.carousel-control.right{

	top:45% !important;

	background:none !important;

}

.carousel-control.left{

	top:45% !important;

	background:none !important;

}

.newarrival {

    margin: 50px 0 50px 0;

    text-align: center;

}

.newarrival h3{

	color:#2877aa;

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	margin:0;

	padding:0;

	font-size:30px;	

}









/*Categories style*/





.detials i{color:#000;font-size:20px;padding:0 8px;}

.detials li:last-child{ border-right:none;}

.detials li a{

color:#FFFFFF;

line-height:25px;

font-family: 'Work Sans', sans-serif;

font-size:13px;

text-transform:uppercase;

padding:0 4px;



}

.star{

    text-align: center;

    padding: 0 0 10px 0;

}

.star i{

	color:#fdb913;

	text-align:center;

	font-size:18px;

}



.name{

	padding:0 10px;

	background:#FFFFFF;

	margin:0 0 55px 0;

}

.name p{

    text-align: center;

    font-size: 16px;

       margin: 0px 0 0 -21px;

    padding: 10px 10px 5px 0;

    font-family: 'Work Sans', sans-serif;

    clear: both;
	height: 58px;
    overflow: hidden;

    color: #09294a;

    font-weight: 500;

}

.products{

	background:#FFFFFF;

	transition:all 0.3s;

	float:left;

	width:100%;
	position:relative;

}


.products .free-lbl{display:block; position:absolute; top:12px; left:12px; width:60px; height:60px;
background:url(../images/free-shipping.png) no-repeat; z-index:9;}

.free-lbl-details{display:block;  width:100%; height:38px;
background:url(../images/Free_Delivery_Logo2.png) no-repeat; z-index:9; margin-top:25px;}  

.calculateshipping {
  margin:25px 0 0;
}

.calculateshipping .shippriceofproduct {
  background: #feffb3 none repeat scroll 0 0;
  border: 1px solid #eeeeee;
  display: inline-block;
}

.calculateshipping .shippriceofproduct input#pincode {
  border: 1px solid #dddddd;
  display: inline-block;
  font-size: 16px;
  height: 28px;
  margin: 0 0 0 8px;
  max-width: 85px;
}
.calculateshipping .buk-button {
  display: inline-block;
  font-size: 12px;
  position: relative;
}

.calculateshipping .buk-button a {
  background: #feffb3 url("../images/dilevary_icon.jpg") no-repeat scroll 7px center;
  color: #000000;
  display: inline-block;
  font-size: 16px;
  padding: 9px 10px 8px 52px;
  text-decoration: none;
}    


.calculateshipping div#loadingmask {
  background: rgba(0, 0, 0, 0) url("../images/loding.gif") no-repeat scroll 0 0 / contain ;
  display: inline-block;
  height: 56px;
  opacity: 0.4;
  position: absolute;
  right: -28px;
  top: -2px;
  width: 27px;
}

.calculateshipping .calulateprice {
  color: #ff0000;
  font-size: 15px;
}


.calculateshipping .calulateprice2 {
  color: #333333;
  display: inline-block;
  margin: 0 0 0 8px;
}

.products:hover .detials{

	opacity:1;

	

}

.border:hover{

    box-shadow: 0 0 15px rgba(0, 0, 0, 0.42);

}



.price_cont{

    margin: 0px 0;

    clear: both;

    padding:10px 0;

	text-align:center;

}



.proname h4 .price-box { margin:0 !important;}


.price_cont .regular-price .price {color: #8db724;

    font-size: 29px;

    font-weight: 600;

    font-family: 'Work Sans', sans-serif;

    text-align: center;

    margin: 0 0;}
	
.proname h4 .regular-price .price {color: #8db724;

    font-size: 29px;

    font-weight: 600;

    font-family: 'Work Sans', sans-serif;

    text-align: center;

    margin: 0 0;}
	
.price_cont .price-box { margin:0 !important;}



.proname h4 .old-price .price{color: #ed1d26;

    font-size: 18px;

    font-weight: 600;

    font-family: 'Work Sans', sans-serif;

    padding: 0 0px;

    text-decoration: line-through;}

.price_cont .old-price .price{color: #ed1d26;

    font-size: 18px;

    font-weight: 600;

    font-family: 'Work Sans', sans-serif;

    padding: 0 0px;

    text-decoration: line-through;}

.proname h4 .special-price{ padding-left:0;}

.proname h4 .special-price .price {color: #8db724;

    font-size: 29px;

    font-weight: 600;

    font-family: 'Work Sans', sans-serif;

    text-align: center;

    margin: 0 0;}

	

	.price_cont .special-price .price {color: #8db724;

    font-size: 29px;

    font-weight: 600;

    font-family: 'Work Sans', sans-serif;

    text-align: center;

    margin: 0 0;}

/*.price_cont p{

	    color: #8db724;

    font-size: 29px;

    font-weight: 600;

    font-family: 'Work Sans', sans-serif;

    float: right;

    text-align: center;

    margin: 0 8px;

}

.price_cont span{

	    color: #ed1d26;

    font-size: 18px;

    font-weight: 600;

    font-family: 'Work Sans', sans-serif;

    padding: 0 0px;

	text-decoration:line-through;

}*/

.slidee2{

	margin:0 10px;

}

.border-top{

	border-top:1px solid #d3d3d3;

	float:left;

	width:100%;

}

.border{

	border:1px solid #d3d3d3;

	float:left;

	width:90%;

}

#htmlcontent_top ul li a .item-html h3{

	color:#fab102;

	margin:15px 0 0 0 !important;

	text-transform:uppercase ;

}

#htmlcontent_top ul li a:hover .item-html h3{

	color:#fab102;

	

}

#htmlcontent_top ul li a .item-html{

	background:#FFFFFF !important;

	border:1px solid #2877aa;

	border-left:none;

	height:100% !important;

}

#htmlcontent_top ul li img {

    height: 320px !important;

}



#htmlcontent_top ul li a:hover .item-html{

	background:#2877aa !important;

}

#htmlcontent_top ul li a .item-html p{

	color:#2877aa;

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	text-decoration:underline;

	margin:20px 0 0 0 !important;

	font-size:20px !important;

	padding:10px 0 !important;

	text-transform:uppercase;

}

#htmlcontent_top ul li a:hover .item-html p{

	color:#fff;

}

#htmlcontent_top ul {

    margin-bottom: 0;

    padding: 0 !important;

}

.categories{

	width:100%;

	border:3px solid #fff;

}

.categories:hover{

	width:100%;

	border:3px solid #b9b9b9;

}

.categories11{

	margin:35px 0 0 0 ;

	border:3px solid #fff;

}

.categories11:hover{

	border:3px solid #b9b9b9;

}



.mmcats{ width:95%; float:left; margin:40px 0 0 0; position:relative;}

.mmcats h3{ position:absolute; bottom:0; background:#FFFFFF; font-family: 'Work Sans', sans-serif; left:4%;  color:#2877aa; text-transform:uppercase; padding:10px 0; text-align:center; width:90%; transition:all 0.3s; font-weight:bold; font-size:25px;}



.mmcats:hover h3{ bottom:35%;}





.newsbg{

	background:#f4f8fb;

	margin:45px 0 0 0;

}



.newstext{

	

}

.newstext p {

    font-family: 'Work Sans', sans-serif;

    text-align: center;

    font-weight: 600;

    font-size: 30px;

    margin: 35px 0 0 0;

    color: #2877aa;

    float: right;



}





.news-srch {

    margin: 0 20px;

    padding: 30px 0;

    float: left;

    width: 90%;

}

		

.form-control2 {

	background:#fff;

    display: block;

        width: 75% !important;
    height: 49px !important;
    padding: 6px 12px !important;

	font-family: 'Work Sans', sans-serif;

    font-size: 13px;

    color: #2877aa !important;

    border-radius: 0px;

    float: left;

	outline:none;

	border:1px solid #2877aa;

}



.news-btn{

    background: #fab102;

    border: none;

    font-family: 'Work Sans', sans-serif;

    font-size: 24px;

    color: #fff;

    font-weight: bold;

    outline: none;

    float: left;

    position: relative;

    top: 0;

    right: 0;

    padding: 7.5px 7px;

}



.border2{

	border-top:1px solid #2877aa;

	margin:50px 0 0 0;

	

}

.border10{

	border-top:1px solid #2877aa;

	margin:0px 0 0 0;

}

.footerborder{

	border-top:1px solid #d7d7d7;

	margin:20px 0 0 0;

}

.footerherder{

	width:250px;

	float:left;

}



.footerherder h3{

	color:#2877aa;

	font-family: 'Open Sans', sans-serif;

	font-size:15px;

	font-weight:bold;

	text-transform:uppercase;

    margin: 30px 0 10px 0;

}



.footerherder ul{

	margin:0;

	padding:0;

}

.footerherder ul li{

	list-style:none;

	padding:7px 0;

}

.footerherder ul li a{

	color:#2c2c2c;

	font-family: 'Open Sans', sans-serif;

}



.footer-garr{

	margin:40px 0 0 0;

}



.footercontact img{

	float:left;

	margin:15px 0 0 40px;

}

.footercontact h4 {

    font-family: 'Open Sans', sans-serif;

    color: #2877aa;

    font-weight: bold;

    margin: 65px 0 0 20px;

    float: left;

    font-size: 25px;

}



.footercontact h1 {

    font-family: 'Work Sans', sans-serif;

    color: #fab102;

    font-weight: bold;

    margin: 15px 0 0 20px;

    float: left;

    font-size: 52px;

}



.footerpaypal{

	margin:20px 0;

}

.footercenterimg{

	margin:20px 0;

}

.footertext{

	margin:35px 0;

}

.footertext p{

	margin:0;

	padding:0;

	font-family: 'Open Sans', sans-serif;

	font-size:14px;

}



.welovepro{

	float:left;

	width:20%;

}

.limg img { max-width:100%;}

/*ABout*/

.about h3{

	text-align:center;

	color:#2877aa;

	font-family: 'Open Sans', sans-serif;

	font-size:33px;

	font-weight:bold;

	margin:0px 0 30px 0;

}





.page-title h1 { text-align:center;
border-bottom:0 !important;
	color:#2877aa;

	font-family: 'Open Sans', sans-serif;

	font-size:33px;

	font-weight:bold; text-transform:capitalize;

	margin:0px 0 30px 0; }



.about p {

    color: #0a2b4b !important;

    font-family: 'Open Sans', sans-serif!important;

    font-size: 16px!important;

    line-height: 26px!important;
	font-style:inherit !important;

}



.about p strong{

    color: #0a2b4b;

    font-family: 'Open Sans', sans-serif;

    font-size: 18px;

    line-height: 26px;

}

.contactlefttext{

	margin:45px 0 0 0;

}



.contactlefttext h5{

	color:#0a2b4b;

	font-family: 'Open Sans', sans-serif;

	font-size:16px;

	text-transform:uppercase;

	font-weight:bold;

	margin:0 0 20px 0;

}

.contactlefttext p{

	color:#0a2b4b;

	font-family: 'Open Sans', sans-serif;

	font-size:16px;

	width:82%;

}

.form-control {

    display: block;

    width: 100% !important;

    height: 34px;

    padding: 6px 12px;

	margin:10px 0;

    font-size: 14px;

    line-height: 1.42857143;

	font-family: 'Open Sans', sans-serif;

    color: #0a2b4b;

    background-color: #fff;

    background-image: none;

    border: none !important;

    border: 1px solid #9a9a9a !important;

    border-radius: 1px;

    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);

    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}

.btn-default-custom {

    background: #fab102;

    color: #fff;

    font-family: 'Work Sans', sans-serif;

    font-weight: bold;

    font-size: 22px;

    padding: 10px 25px;

    margin: 0 0 20px 0;

    transition: all 0.8s;

    border-radius: 0;

}

.btn-default-custom:hover{

	background:#fab102;

	color:#fff;



}

textarea.form-control {

    height: 230px !important;

	    max-width: 100%;

}





.u-p {

    border: 1px solid #d8d8d8;

    float: left;

    width: 97%;

    margin: 20px 0 20px 15px;

}

.sort {

    float: left;

    width: 55%;

}

.sort h2 {

    font-family: 'Work Sans', sans-serif;

    font-size: 13px;

    color: #394659;

	text-transform:uppercase;

    margin: 0;

    padding: 15px 0;



}

.sort1 {

    float: right;

    width: 30%;

}

.sort1 h2 {

    font-family: 'Work Sans', sans-serif;

    font-size: 13px;

    color: #394659;

    margin: 0;

    padding: 15px 0;

	text-transform:uppercase

}

.prod_detail {

    width: 64%;

    margin: 0 0px 0px 10px;

}

.sort-btn {

    float: left;

    padding: 10px 0 0 0;

}

.fa-th-large {

	border:1px solid #f2f2f2;

	color:#4f4f4f;

    padding: 5px;

    font-size: 20px;

    transition: all 0.5s ease-in-out;

}

.fa-th-large:hover{

	border:1px solid #d61461;

	color:#d61461;

	}

.fa-th-list {

   	border:1px solid #f2f2f2;

    color: #4f4f4f;

    padding: 5px;

    font-size: 20px;

    transition: all 0.5s ease-in-out;

}

.fa-th-list:hover{

	border:1px solid #d61461;

	color:#d61461;

	}

.sort2 {

    float: right;

    width: 60%;

}

.prod_detail_2 {

    width: 50%;

    margin: 0 5px;

}

.sort2 h2 {

   font-family: 'Work Sans', sans-serif;

    font-size: 13px;

    color: #000;

    margin: 0;

    padding: 15px 0;

	text-transform:capitalize;

}

.largelefttext p{

	font-family: 'Work Sans', sans-serif;

    font-size: 15px;

    margin: 0;

    padding: 15px 0;

	text-transform:capitalize;

	color:#2877aa;

	font-weight:500;

}

.largelefttext p >span:nth-child(2)>a:nth-child(1){ display:none;}

.largelefttext p span{

	font-family: 'Work Sans', sans-serif;

    font-size: 13px;

    margin: 0;

    padding: 15px 0;

	text-transform:capitalize;

	color:#000;

	font-weight:500;

}

.largemar{

	margin:15px 0;

}



.proname h3{

	color:#19538e;

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;
	text-transform:capitalize;

	font-size:33px;

}

.proname h4{

	color:#8db724;

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	font-size:30px;

}

.learntext {

    float: left;

    margin: 10px 0 0 0px;

}

.learntext p{

	color:#000000;

	font-family: 'Open Sans', sans-serif;

	font-style:italic;

	font-size:15px;

}

.learntext span{

	font-family: 'Open Sans', sans-serif;

	font-style:normal;

	color:#19538e;

	text-decoration:underline;

	font-size:15px;

}



.postcode {

    float: right;

    margin: 0 50px 20px 0px;

}

.proname1{

	clear:both;

}

.proname1 h3{

	color:#19538e;

	font-family: 'Open Sans', sans-serif;

	font-size:18px;
	text-transform:capitalize;

}

.proname1 h4{

	color:#8db724;

	font-family: 'Open Sans', sans-serif;

	font-size:18px;
	text-transform:capitalize;

}



.qty h1{

		color:#19538e;

	font-family: 'Open Sans', sans-serif;

	font-size:20px;

	font-weight:bold;
	text-transform:capitalize;

}

.qty img{

	margin:0 10px;

}



.no {

    width: 11%;

    margin: 0 20px;

    padding: 10px;

    text-align: center;

}

.borderlarge{

	border-top:1px solid #bad47f;

	clear:both;

}



.cartsss{

	margin:50px 0;

	width:100%;

	background:#fff;

	border:1px solid #bacbdd;

	transition:all 0.6s;

}

.cart2{

	margin:50px 0;



	font-size:50px;

	

}

.cart2 button{

	padding: 17px 0;

    text-align: center;

    font-family: 'Open Sans', sans-serif;

    font-weight: bold;

    font-size: 24px;

    color: #FFFFFF;

    margin: 0;

	 cursor:pointer;width:100%; float:left; 

    border: none;
	background:#f2aa00;
	width:100%;

}


.product-view .add-to-cart-buttons{width:100%;}
.product-view .add-to-cart-buttons .button{font-size:24px; font-weight:bold; padding:6px 0px;}
.product-view .add-to-cart{border:none;}
.catalog-product-view .cartsss{margin-top:104px !important;}
.catalog-product-view .product-view .cart2, .catalog-product-view .product-view .qty {display: block;margin-bottom: 30px;}  
.catalog-product-view .qty h1{margin-top:0px;}
.catalog-product-view .cart2.col-md-6{padding:0px;}  

.cartsss p{

	padding:14px;

	text-align:center;

	font-family: 'Open Sans', sans-serif;

	color:#19538e;

	font-weight:bold;

	font-size:16px;

	margin:0;

}



.largedescription h5 {

    color: #19538e;

    font-family: 'Open Sans', sans-serif;

    font-weight: bold;

    font-size: 24px;

	border-bottom:1px solid #19538e;

	padding:10px 0;

}



.largedescription p{

	font-family: 'Open Sans', sans-serif;

	color:#1f3c59;

	font-size:15px;

	line-height:30px;

}

.productsitem {

    float: left;

    width: 20%;

    margin: 10px 0px;

}

.largedescription{
margin-top: -20px;
	float:left;

}

.largedescription p{

	color:#09294a;

	font-weight:600;

	font-size:17px;

}

.largelefttext{

	    margin: -30px 0 -18px 0;

	

}





/*------------------DS---------------*/
body.catalog-product-view .afterpay-installments-amount{display:none;}
.scaffold-form h2 {
  color: hsl(204, 62%, 41%);
  font-size: 28px;
  letter-spacing: -0.03em;
  line-height: normal;
  margin: 0 0 18px;
  text-align: left;
  text-transform: none;
  font-weight: bold;
}
.scaffold-form h2 span{ font-weight: normal;}
.scaffold-form p {
  margin: 0 0 12px;
  line-height: 28px;
  font-size: 17px;
  font-style: normal;
  color: #222;
}
.customer-account-login .col2-set .col-1 ul{
  margin: 27px 0 0;
  padding: 0;
}
.customer-account-login .col2-set .col-1 ul li {
  margin-bottom: 21px;
  display: block;
}
.registered-users .input-text {
  border: 1px solid hsl(202, 53%, 85%);
  height: 40px;
  width: 100%;
}
.customer-account-login .col2-set .col-1 ul li label {
  color: hsl(204, 62%, 41%);
  cursor: default;
  display: block;
  font-size: 16px;
  margin: 0 0 6px;
  font-weight: normal;
}
.scaffold-form .button {
  font-size: 20px;
  font-weight: bold;
  padding:12px;
  width: 100%;
  margin-bottom: 20px !important;
}
.customer-account-login .col2-set .col-1 {
  padding:0 10% 0 0;  border-right: 1px solid hsl(204, 62%, 41%);
}
.customer-account-login .col2-set .col-2 {
  border-left: none;
  padding:0 0 0 10%;
}

#shopping-cart-table > tfoot {
  display: none;
}
.cart .cart-totals {
  text-align: left;
}
#discount-coupon-form label, .cart .giftcard label {
  color: hsl(204, 62%, 41%);
  display: block;
  font-size: 17px;
  text-transform: capitalize;
}
.continue_shopping button span{
  color: hsl(204, 62%, 41%);
  font-family: "OpenSans-Bold",Arial,sans-serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: -0.02em;
  line-height: 24px;
  text-transform: uppercase;
  text-decoration: none;
}
#discount-coupon-form .input-text, .cart .giftcard .input-text {
  border: 1px solid hsl(212, 31%, 80%);
  height: 40px;
  margin:0;
  width: 100%;
}
#discount-coupon-form .button-wrapper > button span, .cart .giftcard .button-wrapper > button span{ color: #fff; text-decoration: none;}
.method-afterpay_onetouch .button img {
  margin: 0 auto;
}



 /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding:15px 40px 26px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    max-width: 680px;
}

/* The Close Button */
#myModal .close {
  color: hsl(204, 62%, 41%);
  float: right;
  font-size: 28px;
  font-weight: bold;
  opacity: 1;
}

#myModal.close:hover,
#myModal.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#loginform h2 {
  border-bottom: 1px solid hsl(204, 62%, 41%);
  color: hsl(204, 62%, 41%);
  font-family: "OpenSans-Bold",Arial,sans-serif;
  font-size: 22px;
  font-weight: bold;
 margin-bottom: 22px;
padding-bottom: 15px;
padding-top: 0;
  text-transform: uppercase;
}
#loginform p {
  font-family: "OpenSans-Semibold",Arial,sans-serif;
  font-size: 16px;
  margin-bottom: 20px;
}
.form_mid {
  margin: 0 auto 26px;
  max-width: 450px;
}
#loginform .button {
  float: right;
  width: 30%;
}
#loginform .aw-onestepcheckout-auth-form-block:after{clear: both; display: block; content: ""}




/* 24-08-017 ds work  */
#ajaxaddtocart-dialog .product-name h1{ border-bottom: solid 1px;font-size: 21px !important;margin: -11px 0 20px 0 !important;padding: 0 0 9px 0;color: #2876a9;}
#ajaxaddtocart-dialog .product-options{text-align:center; border:none;}

.ajaxaddtocart.block.block-cart h4 {border-bottom: solid 1px;font-size: 21px;margin: -11px 0 20px 0;padding: 0 0 9px 0;
font-weight: bold;color: #2876a9;}
#ajaxaddtocart-dialog .block .mini-products-list .product-name {font-size: 16px;color: #4c4c4c; text-transform:capitalize;}
#ajaxaddtocart-dialog .block .mini-products-list .product-name span { color: #3eb34b; margin: 0 0 0 5px;}
.mini-products-list .product-details {margin-left: 100px !important;}
.ajaxaddtocart-items .mini-products-list li {margin-bottom: 25px;margin-top: 32px;}

.ajaxaddtocart-summary .ui-dialog-buttonset{float:none;}
button#ajaxaddtocart-button-continue-shopping {font-size: 22px;color: #4b76a9;background: none;margin:19px 0px 14px 0px;
border: solid 1px #4b76a9;width: 44%; text-transform:uppercase;}
button#ajaxaddtocart-button-add-to-cart{float: right;margin: 19px 0px 14px 0px;font-size: 19px;width: 25%;}
button#ajaxaddtocart-button-go-to-cart {background:#fab102; font-size: 22px;transition: all 0.25s ease-in-out 0s;float: right;margin: 19px 0px 14px 0px;
width: 52%;border: solid 1px #fab102; text-transform:uppercase;}
button#ajaxaddtocart-button-continue-shopping:hover {background:#EAEFF4;transition: all 0.25s ease-in-out 0s;}
button#ajaxaddtocart-button-go-to-cart:hover{ background:#f8ae02;transition: all 0.25s ease-in-out 0s; border: solid 1px #f8ae02;}




/*------------------DS---------------*/


@media screen and (min-width:768px){
body.aw-onestepcheckout-index-index .newsbg{display:none;}	
.header-minicart {
display: inline-block;
float: right;
margin-top: 36px;
}
.skip-cart {
background: hsl(42, 98%, 49%) none repeat scroll 0 0;
color: hsl(0, 0%, 100%);
text-transform: uppercase;
font-size: 24px;position: relative;
}
.skip-cart .count {
color: hsl(0, 0%, 100%) !important;
  font-size: 18px;
  font-weight:700;
}
.header-minicart .skip-link .label{ padding: 0}
.skip-cart .icon{ background: none; }
.skip-cart::after {
  content: "\f07a";
  display: block;
  font-family: FontAwesome;
  left: 15px;
  position: absolute;
  top: 2px;
  z-index: 1;
}
.skip-cart:hover, .skip-cart:focus {
  color: hsl(0, 0%, 100%); text-decoration: none;
}
.cart-table .product-cart-actions .button {
font-size: 15px;
font-weight: bold;
height: 50px;
line-height: 50px;
margin: 10px auto 0;
padding: 0 15px;
width: auto;
background:#f8ae02;
}
.cart-table .product-cart-actions .button:hover{background:#f8ae02 !important;}
.cart-table {
  float: none;
  width: 100%;
}	
table.cart-table tr td {
  color: hsl(210, 73%, 16%);
  font-size: 16px;
  padding: 15px 10px;
}
table.cart-table tr td .cart-price {
  font-size: 18px; font-weight: bold;
}
.cart-table tr th {
  border-bottom: 1px solid hsl(204, 62%, 41%);
  color: hsl(204, 62%, 41%);
  font-family: "OpenSans-Bold",Arial,sans-serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
  padding: 19px 10px;
  text-transform: uppercase;
}
.cart .data-table.cart-table h2, .cart .data-table.cart-table h2 a {
  color: hsl(204, 62%, 41%);
  font-family: "OpenSans-Bold",Arial,sans-serif;
  font-size: 22px;
  letter-spacing: -0.02em;
  line-height: 26px;
  text-transform: none;
}
table.cart-table tr:first-child td {
  padding-top: 30px;
}
.cart .data-table.cart-table tbody tr td {
  vertical-align: top;
}


table.cart-table tr th:last-child, table.cart-table tr td:last-child {
  padding-right: 0;
}
.cart-table .product-cart-info {
  padding-left: 35px;position: relative;
}

#shopping-cart-table > colgroup {
  display: none;
}
.product-cart-info .btn-remove{ display: block !important;font-size: 14px; text-indent: 0;
  bottom: 7px;
  left: 34px;
  position: absolute;
  background: none;
  color: hsl(204, 62%, 41%);
  text-decoration: underline;
  font-family: "OpenSans-Bold",Arial,sans-serif;
  width: auto;
}
.cart-forms{
  padding-left: 0;
  clear: none;
  width: 31%;
  float: left;
}
.cart-totals-wrapper{
  padding-left: 0;
  clear: none;
  width: 31%;
}
.continue_shopping{ float: left; width: 31%;}
}

.checkout-types.bottom {
    width: 100%;
}

@media screen and (max-width:1475px){



.container{

	width:1225px;

}

nav.main .main-navigationbar ul li a {

    padding: 12px 14px !important;

    font-size: 16px;

}

.footercontact img {

    margin: 0 0 0 0px;

}

.footercontact h4 {

    font-size: 20px;

}

.footercontact h1 {

    font-size: 42px;

}

}





@media screen and (max-width:1275px){



.container{

	width:1100px;

}

nav.main .main-navigationbar ul li a {

    padding: 12px 13px !important;

    font-size: 14px;

}

.newstext p {

    font-size: 16px;

}

.footercontact h4 {

    font-size: 18px;

}

.footercontact h1 {

    font-size: 37px;

}

.footertext p {

    margin: 0;

    padding: 0;

    font-family: 'Open Sans', sans-serif;

    font-size: 13px;

}



}



@media screen and (max-width:1275px){

	.container {

    width: 970px;

}

nav.main .main-navigationbar ul li a {

    padding: 12px 10px !important;

    font-size: 13px;

}

.newstext p {

    font-size: 14px;

}

.news-srch {

    margin: 0 20px;

    padding: 30px 0;

    float: left;

    width: 100%;

}

.form-control2{

	width:67% !important;

}

.footercontact img {

    max-width: 180px;

}

.footercontact h4 {

    font-size: 16px;

}

.footercontact h1 {

    font-size: 32px;

}

.footertext p {

    font-size: 12px;

}

	
.cartsss p{padding:14px 8px;}
.cartsss a{font-size:13px;}	

}





@media screen and (max-width:1200px){

nav.main .main-navigationbar ul li a {

    padding: 12px 10px !important;

    font-size: 13px;

}

 #htmlcontent_top ul li a .item-html h3 {

    font-size: 30px !important;

}

.mmcats h3 {

    font-size: 20px;

}

.newstext p {

   font-size: 16px;

}

.news-srch {

    width: 93%;

}

.form-control2{

	width:70% !important;

}

.footercontact h4 {

    font-size: 16px;

}

.footercontact h1 {

    font-size: 33px;

}

.footertext p {

    font-size: 12px;

}

.price p {

     margin: 0 3px;

}



.cart p {

    padding: 17px;

    text-align: center;

    font-family: 'Open Sans', sans-serif;

    color: #19538e;

    font-weight: bold;

    font-size: 12px;

    margin: 0;

}



}





@media screen and (max-width:1015px){

#htmlcontent_top ul li img {

    height: auto !important;

}

.form-control {

    font-size: 11px;}

	

nav.main .main-navigationbar ul li a {

    padding: 12px 6px !important;

    font-size: 10px;

}

#htmlcontent_top ul li a .item-html h3 {

    font-size: 20px !important;

}

.mmcats h3 {

    font-size: 17px;

}


.welovepro { width:33%;}

.news-srch {

   width: 100% !important;

}

.form-control2 {

    width: 60% !important;

}

.footercontact h4 {

    font-size: 17px;

    margin: 10px 0;

}

.footercontact h1 {

    font-size: 34px;

    margin: 0;

}

.footercenterimg {

    display: none;

}

.productsitem {

    width: 33%;

}



.cart2 {

    margin: 20px 0;

}



.cart {

    margin: 20px 0;

}

.container {

    width: 735px;

}

.footer-garr{

	display:none;

}

.footertext p {

    font-size: 9px;

}

.basket-item a { font-size:19px}


.cart-table tr th {
  font-size: 14px;
  line-height: 20px;
  padding: 10px;
}
.cart .data-table.cart-table h2, .cart .data-table.cart-table h2 a {
  font-size: 16px;
  line-height: 18px;
}
table.cart-table tr td .cart-price {
  font-size: 16px;
}
.continue_shopping button span {
  font-size: 15px;
}
.display-single-price .cart-forms, .display-single-price .cart-totals-wrapper, .display-single-price .crosssell {
  width: 34%;
}
#discount-coupon-form .button-wrapper > button, .cart .giftcard .button-wrapper > button {
  font-size: 14px;
  width: 67px;
}
.cart .cart-totals table {
  font-size: 14px;
}
.cart .cart-totals table tfoot td {
  font-size: 16px;
  padding: 2px 0px;
}
.cart-table .product-image {
  max-width: 150px;
}

.catalog-product-view .cartsss{margin-top:0px !important;}
}





@media screen and (max-width:767px){
.welovepro { width:50%;}
.border { min-height:333px;}
	.categories {

    width: 98%;

    margin: 10px 0;

}

.topleft p {

   text-align: center;

}

.topright{

	display:none;

}

.logo img{

	margin:0 auto;

	text-align:center;

}

.basket-item{

	display:none;

}

.navbar-default .navbar-brand{

	color:#000000 !important;

}

nav.main .main-navigationbar ul li a {

    padding: 12px 15px !important;

    font-size: 15px;

}

nav.main .main-navigationbar ul li {

	background:none;

}

.mmcats {

    width: 100%;

    margin: 10px auto;

    text-align: center;

    float: none;

    max-width: 426px;

}

.footercontact h4 {

    font-size: 17px;

    margin: 50px 0 10px 0;

    float: left;

    width: 65%;

}

.footertext p {

    font-size: 14px;

    text-align: center;

}

.footerpaypal {

    margin: 0px 0;

}

.productsitem {

    width: 50%;

}

.container {

    width: 517px;

}




.customer-account-login .col2-set .col-1 {
  border-right: medium none;
  padding: 0;
}
.customer-account-login .col2-set .col-2 {
  border-left: medium none;
  padding: 15px 0 0;
  margin-top: 30px;
}
.scaffold-form h2 {
  font-size: 21px;
  margin: 0 0 10px;
}
.scaffold-form p {
  font-size: 14px;
  line-height: 20px;
}
.page-title h1 {
  font-size: 24px;
  margin: 0 0 25px;
}
.display-single-price .cart-forms, .display-single-price .cart-totals-wrapper, .display-single-price .crosssell {
  float: none;
  width: auto;
  padding: 0;
}
.cart .page-title h1 {
  float: none;
}
.checkout-types {
  float: none;
  margin:25px 0 3px;
}
.continue_shopping {
  margin-bottom: 15px;
  text-align: center;
}
.cart-table tr th {
  color: hsl(204, 62%, 41%);
  font-size: 13px;
  line-height: 17px;
  padding: 5px;
}
.cart .data-table.cart-table h2, .cart .data-table.cart-table h2 a {
  color: hsl(204, 62%, 41%);
  font-size: 12px;
  line-height: 14px;
}
.cart-table .product-cart-sku {
  font-size: 12px;
}
table.cart-table tr td .cart-price {
  color: hsl(0, 0%, 20%);
  font-size: 13px;
  font-weight: bold;
}
.cart-table .product-cart-info, .cart-table .product-cart-actions {
  padding-left: 10px;
}
.product-cart-image .cart-links{display: none !important;}
}
@media screen and (max-width:750px){
.cart .page-title h1 { width:100%;}
}

@media screen and (max-width:600px){
#freeship-notice-animal ul li { text-align:center;}
#freeship-notice-animal ul li a img:nth-child(2){ display:inline-block;}
#freeship-notice-animal ul li a img:nth-child(1){ display:none;}
.welovepro { width:100%;}

.border{ width:100%;}
.container {

    width: 400px;

}

}

@media screen and (max-width:440px){

.footercontact h4 {

    width: 100%;

}

#htmlcontent_top ul li a .item-html h3 {

    font-size: 20px !important;

}

.productsitem {

    width: 100%;

}

.container {

    width: 350px;

}



}

@media screen and (max-width:400px){

	.container {

    width: 300px;

}

}


@media screen and (min-width:768px){
nav.main .main-navigationbar ul li:hover>ul{ display:block; }

}


.product-options-bottom { display:none;}

#product-options-wrapper { padding:0; border:0;}

.qtycont { display:inline-block; position:relative; border:1px solid #bacadc; width:70px; height:54px; padding-right:25px;}

.qtycont input { width:100% !important; font-size: 20px; height:54px !important; border:0; line-height:54px !important; text-align:center; padding:0 0 0 0px !important; background:none !important;}

.qtycont a { position:absolute; right:0; width:25px; height:27px; background:#bbcbdd; font-size:27px; color:#fff; text-align:center; line-height:27px;}

.qtycont a.increment_qty { top:0;}
.qtycont a.increment_qty  i{ float: left;    width: 100%;    margin-top:3px;}
.qtycont a.decrement_qty { bottom:0;}
.qtycont a.decrement_qty  i{ float: left;    width: 100%;    margin-top:-3px;}
.products img {    height: 245px;}
.pager li a { border-radius:0 !important; padding-top:0 !important; padding-bottom:0 !important;}
nav.main .main-navigationbar ul li ul li { background:none;}

input.form-control:focus::-webkit-input-placeholder {    opacity: 0 !important;}
input.form-control:focus::-moz-input-placeholder {    opacity: 0 !important;}
input.form-control:focus::-ms-input-placeholder {    opacity: 0 !important;}
input.form-control:focus::-o-input-placeholder {    opacity: 0 !important;}
input.form-control2:focus::-webkit-input-placeholder {    opacity: 0 !important;}
input.form-control2:focus::-moz-input-placeholder {    opacity: 0 !important;}
input.form-control2:focus::-ms-input-placeholder {    opacity: 0 !important;}
input.form-control2:focus::-o-input-placeholder {    opacity: 0 !important;}

textarea.form-control:focus::-webkit-input-placeholder {    opacity: 0!important;}
textarea.form-control:focus::-moz-input-placeholder {    opacity: 0 !important;}
textarea.form-control:focus::-ms-input-placeholder {    opacity: 0 !important;}
textarea.form-control:focus::-o-input-placeholder {    opacity: 0 !important;}

